CVE-2020-5895

2020-05-07T13:15:00
ID CVE-2020-5895
Type cve
Reporter cve@mitre.org
Modified 2020-05-22T09:15:00

Description

On NGINX Controller versions 3.1.0-3.3.0, AVRD uses world-readable and world-writable permissions on its socket, which allows processes or users on the local system to write arbitrary data into the socket. A local system attacker can make AVRD segmentation fault (SIGSEGV) by writing malformed messages to the socket.